<section #sideBar class="d-flex flex-column flex-shrink-0 p-3 bg-light">
  <ul class="nav nav-pills flex-column mb-auto">
    <li routerLink="/proyectos" [ngClass]="{ marcador: ruta === 'proyectos' }"
      class="nav-link link-dark cursor-pointer">
      Proyectos
    </li>
    <hr />
    <li routerLink="/incidencias" [ngClass]="{ marcador: ruta === 'incidencias' }"
      class="nav-link link-dark cursor-pointer">
      Incidencias
    </li>
    <hr />
    <li routerLink="/inspecciones" [ngClass]="{ marcador: ruta === 'inspecciones' }"
      class="nav-link link-dark cursor-pointer">
      Inspecciones
    </li>
    <hr />
    <li routerLink="/albaranes" [ngClass]="{ marcador: ruta === 'albaranes' }"
      class="nav-link link-dark cursor-pointer">
      Albaranes
    </li>
    <hr *ngIf="admin" />
    <li *ngIf="admin" routerLink="/usuarios" [ngClass]="{ marcador: ruta === 'usuarios' }"
      class="nav-link link-dark cursor-pointer">
      Usuarios
    </li>
  </ul>
</section>
